.contentHeader {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #fff;
	border-left: 50px solid #eeefef;
	border-right: 50px solid #eeefef;
}

#content-top h1 {
    font-size: 180%;
    padding: 20px 5px 20px 5px;
    letter-spacing: 0.1em;
    line-height: 110%;
    text-align: center;
}
.contentBody section h1{
	font-size: 150%;
	padding: 20px 5px 20px 5px;
	letter-spacing: 0.1em;
	line-height: 35px;
	text-align: center;
	color: #EF811E;	
}

.contentBody h2 {
	font-size: 150%;
	position: relative;
	padding: .70em 1em .70em 1.0em;
	border-bottom: 1px solid #ef821e;
	border-right: 1px solid #ef821e;
	border-top: 1px solid #ef821e;
	border-left: 15px solid #ef821e;
	margin-top: 10px;
	margin-bottom: 20px;

	line-height: 130%;
}

.contentBody .entryTitle {
	border-bottom: 0px solid #ef821e;
	border-right: 0px solid #ef821e;
	border-top: 0px solid #ef821e;
	border-left: 0px solid #ef821e;
}

.contentBody h3 {
	font-size: 125%;
	padding-bottom: 3px;
	padding-left: 10px;
	background: linear-gradient(transparent 70%, #fff0c570%);
	font-weight: bold;
	margin-top: 10px;
	letter-spacing: 0.1em;
	color: #ef821e;
}

.contentBody h4 {
	color: #e2434d;
 	position: relative;
	padding: 0 .5em .5em 1.7em;
	  font-size: 110%;
	  margin-top:20px;
	  margin-bottom:10px;
	  border-bottom: 1px solid #e2434d;
}

.contentBody h4::after {
	position: absolute;
	top: .4em;
	left: .4em;
	z-index: 2;
	content: '';
	width: 12px;
	height: 12px;
	background-color: #e2434d;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


.contentBody p,
.contentBody ol,
.contentBody ul {
  margin: 1em 5px;
}
.contentBody ol {
  list-style: decimal;
  padding-left: 2em;
}
.contentBody ul {
  list-style: disc;
  padding-left: 2em;
}

.contentBody ul li {
    margin-bottom: 15px;
}

.contentBody li ul {
  list-style: circle;
}
.contentBody li li ul {
  list-style: square;
}

.con-left ol li {
    margin-bottom: 15px;
}

.contentBody .alignLeft {
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
}
.contentBody .alignRight {
  float: right;
  margin-left: 15px;
  margin-bottom: 10px;
}
.contentBody .alignCenter {
  display: block;
  margin: 0 auto;
}
.contentBody em {
}
.contentBody table {
  max-width: 100%;
}
.contentBody table th,
.contentBody table td {
  vertical-align: middle;
  font-size: 100%;
/*	padding: 3px 5px;*/
	padding: 10px;
}
.contentBody table td:nth-child(1){
	background-color: #E8E6E2;
}
.contentBody table[border] {
  border: 1px solid #ccc;
}
.contentBody table[border] th,
.contentBody table[border] td {

  border: 1px solid #ccc;
}

dl.summary{
	margin-bottom:20px;

}

	


dl.summary dt{
float:left;
margin-right:30px;
font-weight: bold;}


dl.summary dd{
float:left;

	
}
dl.summary dd p{
margin: 0px;
	padding:0px;

	
}

caption{
	
	font-weight: bold;
	font-size:115%;
	padding:20px 0px;
}
.contentDescription{
display: none;	
	
}
/* テーブル　特定健診
================================================== */

table.tokutei{
	background-color:#fffced;
	border: 0px !important;
}

table.tokutei td {
    vertical-align: top;
    font-size: 100%;
    padding: 20px;
}

table.tokutei2{
	background-color:#fff;
}

table.tokutei2 td {
	border: 1px solid #f99 !important;
    vertical-align: top;
    font-size: 100%;
    padding: 20px;
}

table.tokutei2 th {
    padding: 3px 5px;
    border: 1px solid #f99 !important;
	background-color:#fff0ee;
	color: #bf423e;
	font-size: 120%;
}

table.tokutei3{
	background-color: #EDEDED;
}

.style1 {
	font-size: 150%;
line-height: 130%;
	font-weight: bold;
}
.style4 {
	color: #bf423e;
	font-size: 120%;
}

.style5 {
	background-color: #fff0ee;
	padding: 10px;
}


/* Color Definition
================================================== */

.red{
  color: red;
}


@media (max-width: 768px) {

#content h1 {
	font-size:140%;
	line-height: 20px;
}

.contentBody h2 {
    font-size: 120%;
}

.contentBody h3 {
    font-size: 110%;
}
}


.frame p{
	font-weight: bold;
	background-color: #EE801E;
	padding: 8px;
	color:#fff;
	font-size: 115%;
	
}

